Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

King David

Free World Class Education
FREE Catholic Classes

In the Bible the name David is borne only by the second king of Israel, the great-grandson of Boaz and Ruth ( Ruth 4:18 sqq. ). He was the youngest of the eight sons of Isai, or Jesse ( 1 Samuel 16:8 ; cf. 1 Chronicles 2:13 ), a small proprietor, of the tribe of Juda, dwelling at Bethlehem, where David was born. Our knowledge of David's life and character is derived exclusively from the pages of Sacred Scripture , viz., 1 Samuel 16 ; 1 Kings 2 ; 1 Chronicles 2, 3, 10-29 ; Ruth 4:18-22 , and the titles of many Psalms. According to the usual chronology, David was born in 1085 and reigned from 1055 to 1015 B.C. Recent writers have been induced by the Assyrian inscriptions to date his reign from 30 to 50 years later. Within the limits imposed it is impossible to give more than a bare outline of the events of his life and a brief estimate of his character and his significance in the history of the chosen people, as king, psalmist, prophet, and type of the Messias.

The history of David falls naturally into three periods: (1) before his elevation to the throne; (2) his reign, at Hebron over Juda, and at Jerusalem over all Israel, until his sin ; (3) his sin and last years. He first appears in sacred history as a shepherd lad, tending his father's flocks in the fields near Bethlehem, "ruddy and beautiful to behold and of a comely face". Samuel, the Prophet and last of the judges, had been sent to anoint him in place of Saul, whom God had rejected for disobedience. The relations of David do not seem to have recognized the significance of this unction, which marked him as the successor to the throne after the death of Saul.

During a period of illness, when the evil spirit troubled Saul, David was brought to court to soothe the king by playing on the harp. He earned the gratitude of Saul and was made an armour-bearer, but his stay at court was brief. Not long afterwards, whilst his three elder brothers were in the field, fighting under Saul against the Philistines, David was sent to the camp with some provisions and presents; there he heard the words in which the giant, Goliath of Geth, defied all Israel to single combat, and he volunteered with God's help to slay the Philistine. His victory over Goliath brought about the rout of the enemy. Saul's questions to Abner at this time seem to imply that he had never seen David before, though, as we have seen, David had already been at court. Various conjectures have been made to explain this difficulty. As the passage which suggests a contradiction in the Hebrew text is omitted by Septuagint codices, some authors have accepted the Greek text in preference to the Hebrew. Others suppose that the order of the narratives has become confused in our present Hebrew text. A simpler and more likely solution maintains that on the second occasion Saul asked Abner only about the family of David and about his earlier life. Previously he had given the matter no attention.

David's victory over Goliath won for him the tender friendship of Jonathan, the son of Saul. He obtained a permanent position at court, but his great popularity and the imprudent songs of the women excited the jealousy of the king, who on two occasions attempted to kill him. As captain of a thousand men, he encountered new dangers to win the hand of Merob, Saul's eldest daughter, but, in spite of the king's promise, she was given to Hadriel. Michol, Saul's other daughter, loved David, and, in the hope that the latter might be killed by the Philistines, her father promised to give her in marriage, provided David should slay one hundred Philistines. David succeeded and married Michol. This success, however, made Saul fear the more and finally induced him to order that David should be killed. Through the intervention of Jonathan he was spared for a time, but Saul's hatred finally obliged him to flee from the court.

First he went to Ramatha and thence, with Samuel, to Naioth. Saul's further attempts to murder him were frustrated by God's direct interposition. An interview with Jonathan convinced him that reconciliation with Saul was impossible, and for the rest of the reign he was an exile and an outlaw. At Nobe, whither he proceeded, David and his companions were harboured by the priest Achimelech, who was afterwards accused of conspiracy and put to death with his fellow-priests. From Nobe David went to the court of Achis, king of Geth, where he escaped death by feigning madness. On his return he became the head of a band of about four hundred men, some of them his relations, others distressed debtors and malcontents, who gathered at the cave, or stronghold, of Odollam (QR88--> Adullam ). Not long after their number was reckoned at six hundred. David delivered the city of Ceila from the Philistines, but was again obliged to flee from Saul. His next abode was the wilderness of Ziph, made memorable by the visit of Jonathan and by the treachery of the Ziphites, who sent word to the king. David was saved from capture by the recall of Saul to repel an attack of the Philistines. In the deserts of Engaddi he was again in great danger, but when Saul was at his mercy, he generously spared his life. The adventure with Nabal, David's marriage with Abigail, and a second refusal to slay Saul were followed by David's decision to offer his serves to Achis of Geth and thus put an end to Saul's persecution. As a vassal of the Philistine king, he was set over the city of Siceleg, whence he made raids on the neighbouring tribes, wasting their lands and sparing neither man nor woman. By pretending that these expeditions were against his own people of Israel , he secured the favour of Achis. When, however, the Philistines prepared at Aphec to wage war against Saul, the other princes were unwilling to trust David, and he returned to Siceleg. During his absence it had been attacked by the Amalecites. David pursued them, destroyed their forces, and recovered all their booty. Meanwhile the fatal battle on Mount Gelboe (Gilboa) had taken place, in which Saul and Jonathan were slain. The touching elegy, preserved for us in 2 Samuel 1 is David's outburst of grief at their death.

By God's command, David, who was now thirty years old, went up to Hebron to claim the kingly power. The men of Juda accepted him as king, and he was again anointed, solemnly and publicly. Through the influence of Abner, the rest of Israel remained faithful to Isboseth, the son of Saul. Abner attacked the forces of David, but was defeated at Gabaon. Civil war continued for some time, but David's power was ever on the increase. At Hebron six sons were born to him: Amnon, Cheleab, Absalom, Adonias, Saphathia, and Jethraam. As the result of a quarrel with Isboseth, Abner made overtures to bring all Israel under the rule of David; he was, however, treacherously murdered by Joab without the king's consent. Isboseth was murdered by two Benjamites, and David was accepted by all Israel and anointed king. His reign at Hebron over Juda alone had lasted seven years and a half.

By his successful wars David succeeded in making Israel an independent state and causing his own name to be respected by all the surrounding nations. A notable exploit at the beginning of his reign was the conquest of the Jebusite city of Jerusalem, which he made the capital of his kingdom, "the city of David", the political centre of the nation. He built a palace, took more wives and concubines, and begat other sons and daughters. Having cast off the yoke of the Philistines, he resolved to make Jerusalem the religious centre of his people by transporting the Ark of the Covenant from Cariathiarim. It was brought to Jerusalem and placed in the new tent constructed by the king. Later on, when he proposed to build a temple for it, he was told by the prophet Nathan, that God had reserved this task for his successor. In reward for his piety, the promise was made that God would build him up a house and establish his kingdom forever.

No detailed account has been preserved of the various wars undertaken by David; only some isolated facts are given. The war with the Ammonites is recorded more fully because, whilst his army was in the field during this campaign, David fell into the sins of adultery and murder, bringing thereby great calamities on himself and his people. He was then at the height of his power, a ruler respected by all the nations from the Euphrates to the Nile. After his sin with Bethsabee and the indirect assassination of Urias, her husband, David made her his wife. A year elapsed before his repentance for the sin, but his contrition was so sincere that God pardoned him, though at the same time announcing the severe penalties that were to follow. The spirit in which David accepted these penalties has made him for all time the model of penitents. The incest of Amnon and the fratricide of Absalom brought shame and sorrow to David. For three years Absalom remained in exile. When he was recalled, David kept him in disfavour for two years more and then restored him to his former dignity, without any sign of repentance. Vexed by his father's treatment, Absalom devoted himself for the next four years to seducing the people and finally had himself proclaimed king at Hebron. David was taken by surprise and was forced to flee from Jerusalem. The circumstances of his flight are narrated in Scripture with great simplicity and pathos. Absalom's disregard of the counsel of Achitophel and his consequent delay in the pursuit of the king made it possible for the latter to gather his forces and win a victory at Manahaim, where Absalom was killed. David returned in triumph to Jerusalem. A further rebellion under Seba at the Jordan was quickly suppressed.

At this point in the narrative of 2 Samuel we read that "there was a famine in the days of David for three years successively", in punishment for Saul's sin against the Gabaonites. At their request seven of Saul's race were delivered up to be crucified. It is not possible to fix the exact date of the famine. On other occasions David showed great compassion for the descendants of Saul, especially for Miphiboseth, the son of his friend Jonathan. After a brief mention of four expeditions against the Philistines, the sacred writer records a sin of pride on David's part in his resolution to take a census of the people. As a penance for this sin, he was allowed to choose either a famine, an unsuccessful war, or pestilence. David chose the third and in three days 70,000 died. When the angel was about to strike Jerusalem, God was moved to pity and stayed the pestilence. David was commanded to offer sacrifice at the threshing-floor of Areuna, the site of the future temple.

The last days of David were disturbed by the ambition of Adonias, whose plans for the succession were frustrated by Nathan, the prophet, and Bethsabee, the mother of Solomon. The son who was born after David's repentance was chosen in preference to his older brothers. To make sure that Solomon would succeed to the throne, David had him publicly anointed. The last recorded words of the aged king are an exhortation to Solomon to be faithful to God, to reward loyal servants, and to punish the wicked. David died at the age of seventy, having reigned in Jerusalem thirty-three years. He was buried on Mount Sion. St. Peter spoke of his tomb as still in existence on the day of Pentecost, when the Holy Ghost descended on the Apostles ( Acts 2:29 ). David is honoured by the Church as a saint. He is mentioned in the Roman Martyrology on 29 December.

The historical character of the narratives of David's life has been attacked chiefly by writers who have disregarded the purpose of the narrator in I Par. He passes over those events that are not connected with the history of the Ark. In the Books of Kings all the chief events, good and bad, are narrated. The Bible records David's sins and weaknesses without excuse or palliation, but it also records his repentance, his acts of virtue, his generosity towards Saul, his great faith, and his piety. Critics who have harshly criticized his character have not considered the difficult circumstances in which he lived or the manners of his age. It is uncritical and unscientific to exaggerate his faults or to imagine that the whole history is a series of myths. The life of David was an important epoch in the history of Israel. He was the real founder of the monarchy, the head of the dynasty. Chosen by God "as a man according to His own heart", David was tried in the school of suffering during the days of exile and developed into a military leader of renown. To him was due the complete organization of the army. He gave Israel a capital, a court, a great centre of religious worship. The little band at Odollam became the nucleus of an efficient force. When he became King of all Israel there were 339,600 men under his command. At the census 1,300,000 were enumerated capable of bearing arms. A standing army, consisting of twelve corps, each 24,000 men, took turns in serving for a month at a time as the garrison of Jerusalem. The administration of his palace and his kingdom demanded a large retinue of servants and officials. Their various offices are set down in I Par., xxvii. The king himself exercised the office of judge, though Levites were later appointed for this purpose, as well as other minor officials.

When the Ark had been brought to Jerusalem, David undertook the organization of religious worship. The sacred functions were entrusted to 24,000 Levites ; 6,000 of these were scribes and judges, 4000 were porters, and 4000 singers. He arranged the various parts of the ritual, allotting to each section its tasks. The priests were divided into twenty-four families ; the musicians into twenty-four choirs. To Solomon had been reserved the privilege of building God's house, but David made ample preparations for the work by amassing treasures and materials, as well as by transmitting to his son a plan for the building and all its details. We are told in I Par. how he exhorted his son Solomon to carry out this great work and made known to the assembled princes the extent of his preparations.

The prominent part played by song and music in the worship of the temple, as arranged by David, is readily explained by his poetic and musical abilities. His skill in music is recorded in 1 Samuel 16:18 and Amos 6:5 . Poems of his composition are found in 2 Samuel 1 , 3 , 22 , 23 . His connection with the Book of Psalms, many of which are expressly attributed to various incidents of his career, was so taken for granted in later days that many ascribed the whole Psalter to him. The authorship of these hymns and the question how far they can be considered as supplying illustrative material for David's life will be treated in the article PSALMS.

David was not merely king and ruler, he was also a prophet. "The spirit of the Lord hath spoken by me and his word by my tongue" ( 2 Samuel 23:2 ) is a direct statement of prophetic inspiration in the poem there recorded. St. Peter tells us that he was a prophet ( Acts 2:30 ). His prophecies are embodied in the Psalms he composed that are literally Messianic and in "David's last words" ( 2 Samuel 23 ). The literal character of these Messianic Psalms is indicated in the New Testament. They refer to the suffering, the persecution, and the triumphant deliverance of Christ, or to the prerogatives conferred on Him by the Father. In addition to these his direct prophecies, David himself has always been regarded as a type of the Messias. In this the Church has but followed the teaching of the Old Testament Prophets. The Messias was to be the great theocratic king; David, the ancestor of the Messias, was a king according to God's own heart. His qualities and his very name are attributed to the Messias. Incidents in the life of David are regarded by the Fathers as foreshadowing the life of Christ; Bethlehem is the birthplace of both; the shepherd life of David points out Christ, the Good Shepherd; the five stones chosen to slay Goliath are typical of the five wounds ; the betrayal by his trusted counsellor, Achitophel, and the passage over the Cedron remind us of Christ's Sacred Passion . Many of the Davidic Psalms, as we learn from the New Testament, are clearly typical of the future Messias.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

More Volume: K 165

Filter 165 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Kögler, Ignaz

Ignaz Kogler

(Called LAI in Chinese). Along with Father Adam Schall the most important of the fifty German ...
König, Joseph

Joseph Konig

Theologian and exegete, born at Hausen on the Aach, District of Hegau, Grand Duchy of Baden, 7 ...
Königgrätz

Koniggratz

(REGINAE HRADECENSIS). This Bohemian see owes its origin to Emperor Ferdinand III, who, soon ...
Königshofen, Jacob

Jacob Konigshofen

More properly JACOB TWINGER VON KÖNIGSHOFEN. Chronicler, b. in 1346 at Königshofen, a ...
Kabbala

Kabbala

The term is now used as a technical name for the system of esoteric theosophy which for many ...
Kadlubek, Blessed Vincent

Blessed Vincent Kadlubek

(KADLUBO, KADLUBKO). Bishop of Cracow, chronicler, b. at Karnow, Duchy of Sandomir, Poland, ...
Kafiristan and Kashmir, Prefecture Apostolic of

Kafiristan and Kashmir

Created (1887) by Leo XIII in the extreme North of India. As regards India proper, the ...
Kafirs

Kafirs

A term popularly to nearly all the natives of South Africa. It was originally imposed by the Arab ...
Kager, Johann Matthias

Johann Matthias Kager

German historical painter, born at Munich, 1566; died at Augsburg, 1634. He was originally a ...
Kaiser, Kajetan Georg von

Kajetan Georg von Kaiser

Chemist, born at Kelheim on the Danube (Bavaria), 5 January, 1803; died at Munich, 28 August, ...
Kaiserchronik

Kaiserchronik

(Der Keiser und der Kunige buoch.) A German epic poem of the twelfth century. It is at once a ...
Kaiserwilhelmsland

Kaiserwilhelmsland

Comprises the German part of the island of New Guinea, area about 460,000 sq. miles; about ...
Kalands Brethren

Kalands Brethren

(Kalandbrüder, Fratres Calendarii.) The name given to religious and charitable ...
Kalcker, Jan Stephanus van

Jan Stephanus van Kalcker

(GIOVANNI DA CALCAR and JOANNES STEPHANUS CALCARENSIS.) Flemish painter, native of the Duchy ...
Kalinka, Valerian

Valerian Kalinka

Polish historian, born near Cracow in 1826; died at Jaroslaw in 1886. He fled from Poland in ...
Kalispel Indians

Kalispel Indians

Popularly known under the French name of Pend d'Oreilles, "ear pendants", an important tribe of ...
Kalocsa-Bacs, Archdiocese of

Kalocsa-Bacs

(Colocensis et Bachiensis.) This archdiocese embraces within its territories an archdiocese ...
Kamerun, Vicariate Apostolic of

Kamerun (Cameroon)

(Cameroons; Cameroon.) Located in German West Africa, between British Nigeria and French ...
Kan-Su, Prefecture Apostolic of Southern

Prefecture Apostolic of Southern Kan-Su

Separated from the Northern Kan-su mission in 1905, and committed to the Belgian Congregation of ...
Kan-Su, Vicariate Apostolic of Northern

Vicariate Apostolic of Northern Kan-Su

This vicariate includes the territory of Ku-ku-nor, northern part of Tibet, and the five ...
Kandy, Diocese of

Kandy

(Kandiensis.) Formerly part of the Vicariate of Southern Colombo, Ceylon, India, from which ...
Kansas

Kansas

PHYSICAL CHARACTERISTICS Geography Kansas, one of the United States of America , is the central ...
Kansas City, Diocese of

Kansas City

(Kansanopolitana.) Established 10 September, 1880, to include that part of the State of ...
Kant, Philosophy of

Philosophy of Immanuel Kant

Kant's philosophy is generally designated as a system of transcendental criticism tending ...
Karinthia

Karinthia

(CARANTANUM; Slovene, KOROSKO; German KÄRNTEN). A crownland in the Austrian Empire , ...
Karnkowski, Stanislaw

Stanislaw Karnkowski

(Karncovious.) Archbishop of Gnesen and Primate of Poland, born about 1526; died at Lowicz,in ...
Kaskaskia Indians

Kaskaskia Indians

Formerly chief tribe of the confederacy of Illinois Indians (q.v.). The name is of uncertain ...
Kassai, Upper

Upper Kassai

Erected as a simple mission in 1901, and detached, as a prefecture Apostolic, from the Vicariate ...
Kateri Tekakwitha, Blessed

Bl. Kateri Tekakwitha

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...
Kauffmann, Angelica

Angelica Kauffman

Born at Coire, in the canton of Grisons, Switzerland, 30 October, 1741; died at Rome, 5 November, ...
Kaufmann, Alexander

Alexander Kaufmann

Poet and folklorist, born at Bonn, 14 May, 1817; died at Wertheim, 1 May, 1893. He came of a ...
Kaufmann, Leopold

Leopold Kaufmann

Chief Burgomaster of Bonn, brother of the poet and folklorist Alexander Kaufmann, born 13 March, ...
Kaulen, Franz Philip

Franz Philip Kaulen

Scriptural scholar, born 20 March, 1827, at Düsseldorf; died at Bonn, 11 July, 1907. He ...
Kaunitz, Wenzel Anton

Wenzel Anton Kaunitz

An Austrian prince and statesman, born at Vienna 2 February, 1711; died there 27 June, 1794. ...
Kavanagh, Edward

Edward Kavanagh

American statesman and diplomat, born at Newcastle, Maine, 27 April, 1795; died there, 21 Jan., ...
Kavanagh, Julia

Julia Kavanagh

Novelist and biographer, born 7 Jan., 1824, at Thurles, Ireland ; died 28 October, 1877, at ...
Kearney, Diocese of

Kearney

(KEARNEYIENSIS). By Decree of the Sacred Consistorial Congregation of 8 March, 1912, Pius X ...
Keating, Geoffrey

Geoffrey Keating

Irish theologian, historian, and poet, b. at Burgess in the parish of Tubbrid, Co. Tipperary, ...
Keewatin, Vicariate Apostolic of

Vicariate Apostolic of Keewatin

The Vicariate Apostolic of Keewatin includes the northern half of the Province of Saskatchewan, ...
Kehrein, Joseph

Joseph Kehrein

Educator, philologist, and historian of German literature, born at Heidesheim, near Mainz, 20 ...
Keller, Jacob

Jacob Keller

Controversialist, born at Sackingen, Baden, Germany, in 1568; died at Munich, Bavaria, 23 ...
Kellner, Lorenz

Lorenz Kellner

Educationist, born at Kalteneber in the district of Eichsfeld, 29 January, 1811; died at Trier, ...
Kells, Book of

Book of Kells

An Irish manuscript containing the Four Gospels, a fragment of Hebrew names, and the Eusebian ...
Kells, School of

School of Kells

Kells (in Gaelic Cenannus ) was the chief of the Irish Columban monasteries. It was founded ...
Kemble, Ven. John

Ven. John Kemble

Martyr, b. at Rhydicar Farm, St. Weonard's, Herefordshire, 1599; d. at Widemarsh Common, ...
Kemp, John

John Kemp

Cardinal, Archbishop of Canterbury, and Chancellor of England ; b. at Wye, Kent, about 1380; ...
Kenia

Vicariate Apostolic of Kenia

Coextensive with the civil province of Kenia (Kenya) in British East Africa, to which the ...
Kenites

Cinites

(A.V. Kenites). A tribe or family often mentioned in the Old Testament, personified as ...
Kennedy, James

James Kennedy

Bishop of St. Andrews, Scotland. Born about 1406; died 10 May, 1466. Of the ancient house of ...
Kenneth, Saint

St. Canice

(Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...
Kenny, Saint

St. Canice

(Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...
Kenosis

Kenosis

A term derived from the discussion as to the real meaning of Phil. 2:6 sqq.: "Who being in the ...
Kenraghty

Kenraghty

(KIMRACHA, KINRECHTIN, or MAKENRACHTUS; in Irish MACIONNRACHTAIGH, anglicized HANRATTY and ...
Kenrick, Francis Patrick and Peter Richard

Francis and Peter Kenrick

Archbishops respectively of Baltimore, Maryland, and of St. Louis, Missouri. They were sons of ...
Kent, Nun of

Elizabeth Barton

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...
Kentigern, Saint

Saint Kentigern

(Or M UNGO ) Bishop, founder of the See of Glasgow, b. about 518; d. at Glasgow, 13 ...
Kentucky

Kentucky

A state situated between the parallels of latitude 36° 30 and 39°6' N., and between the ...
Keon, Miles Gerard

Miles Gerard Keon

Journalist, novelist, colonial secretary, lecturer, last descendent of the Keons, of Keonbrooke, ...
Kerkuk

Kerkuk

(CHERCHENSIS). A Chaldean Catholic diocese. The ancient name of the city was Karka of ...
Kernan, Francis

Francis Kernan

Lawyer, statesman; born in Steuben County, New York, 14 January, 1816; d. at Utica, New York, 7 ...
Kerry and Aghadoe

Kerry and Aghadoe

The Diocese of Kerry and Aghadoe (Kerriensis Et Aghadoensis), suffragan of Cashel, Ireland, is ...
Kerssenbroch, Hermann von

Hermann von Kerssenbroch

(KERSSENBROICK). A teacher and historian, b. at Monchshof, near Barntrup (Lippe), about 1520; ...
Kervyn de Lettenhove, Joseph-Marie-Bruno-Constantin, Baron

Baron Kervyn de Lettenhove

Belgian statesman and historian, b. at Saint-Michel-lez-Bruges, 17 August, 1817; d. there, 3 ...
Kessels, Matthias

Matthias Kessels

Sculptor, b. at Maastricht, 1784; d. at Rome, 3 March, 1836. He was first apprenticed to a ...
Ketteler, Wilhelm Emmanuel, Baron von

Wilhelm Emmanuel, Baron von Ketteler

Bishop of Mainz, b. at Münster, in Westphalia, 25 Dec., 1811; d. at Burghausen, 13 July, ...
Kevin of Glendalough, Saint

St. Kevin (Coemgen)

Abbot of Glendalough, Ireland, b. about 498, the date being very obscure; d. 3 June, 618; son ...
Keyes, Erasmus Darwin

Erasmus Darwin Keyes

Soldier, convert, b. at Brimfield, Massuchusetts, U.S.A. 29 May, 1810; d. at Nice, France, ...
Keys, Power of the

Power of the Keys

The expression "power of the keys" is derived from Christ's words to St. Peter (in Matthew ...
Kharput

Kharput

Armenian Uniat diocese created in 1850. The city of Kharput, Armenian Kharpert, which means ...
Kiang-nan

Kiang-Nan

(Vicariate Apostolic) The present Vicariate comprises the two provinces of Kiang-su and ...
Kiang-si, Eastern

Eastern Kiang-Si

(Vicariate Apostolic) The mission of Eastern Kiang-si was separated from the mission of ...
Kiang-si, Northern

Northern Kiang-Si

(Vicariate Apostolic) Father Matteo Ricci of the Society of Jesus was the first missionary ...
Kiang-si, Southern

Southern Kiang-Si

(Vicariate Apostolic) Southern Kiang-si was separated from the mission of Northern Kiang-si in ...
Kickapoo Indians

Kickapoo Indians

Apparently corrupted from a longer term signifying "roamers", a tribe of Algonquian stock, ...
Kickham, Charles Joseph

Charles Joseph Kickham

Patriot, novelist, and poet, b. at Mullinahone, Co. Tipperary, Ireland, 1828; d. at Blackrock, Co. ...
Kielce

Kielce

(Russian K IELTZY ; Latin K IELCENSIS ) Diocese in the sourthern part of Russian Poland, ...
Kieran, Saints

Saints Kieran

There are many Irish saints of this name, but the most celebrated is St. Kieran of Clonmacnoise ...
Kildare and Leighlin

Kildare and Leighlin

(KILDARENSIS ET LEIGHLINENSIS) One of the four suffragans of Dublin, Ireland. These two ...
Kildare, School of

School of Kildare

Kildare (Irish: Cill-Dara ), originally known as Druim Criaidh , or the Ridge of Clay, ...
Kilian, Saint

St. Kilian

(Killena, Cillíne). Apostle of Franconia and martyr, born about 640 of noble parents ...
Killala

Killala

(ALLADENSIS). Diocese. It is one of the five suffragan sees of the ecclesiastical Province ...
Killaloe

Killaloe

(LAONIA) A suffragan diocese of Cashel ; it comprises the greater part of County Clare, a ...
Kilmore

Kilmore

(KILMORENSIS) Diocese in Ireland, includes almost all Cavan and about half of Leitrim. It ...
Kilwardby, Robert

Robert Kilwardby

Archbishop of Canterbury, Cardinal-Bishop of Porto and Santa Rufina ; died at Viterbo, 11 ...
Kilwinning, Benedictine Abbey of

Benedictine Abbey of Kilwinning

Located in Ayrshire, Scotland, in the town of the same name, where a church was said to have been ...
Kimberley

Kimberley

(KIMBERLIENSIS) Vicariate apostolic ; suffragan of Adelaide, erected by Leo XIII , 5 May, ...
Kimberley in Orange

Kimberley in Orange

(KYMBERLEYENSIS IN ORANGIA). The portion of South Africa which at the present day forms the ...
Kingdom of God

Kingdom of God

(In Matthew, generally, Kingdom of Heaven ). In this expression the innermost teaching of the ...
Kingisel

Kingisel

The name of two abbots who ruled Glastonbury in the seventh and eighth centuries respectively. ...
Kings

Magi

(Plural of Latin magus ; Greek magoi ). The "wise men from the East" who came to adore ...
Kings, Chronology of the

Chronology of the Kings

First, we append a table in which the data of the Bible are put together. For the kings of Juda, ...
Kings, First and Second Books of

First and Second Samuel

(Also know as the F IRST AND S ECOND B OOKS OF S AMUEL. For the First and Second Books of ...
Kings, Third and Fourth Books of

Third and Fourth Books of Kings

The historical book called in the Hebrew Melakhim, i.e. Kings, is in the Vulgate, in imitation ...
Kingston

Kingston

(KINGSTONIENSIS or REGIOPOLITANA) The Archdiocese of Kingston comprises the territory from the ...
Kinloss

Kinloss

(Gaelic ceann-loch , "head of the loch"). Cistercian abbey on the coast of Morayshire, ...
Kino, Eusebius

Eusebius Kino

A famous Jesuit missionary of the seventeenth and eighteenth centuries; b. 10 August, 1644, in ...
Kiowa Indians

Kiowa Indians

(Pronounced Kai-o-wa , Latin spelling. Spanish form: Caygua ; Comanche form: Kaiwa , from ...
Kirby, Blessed Luke

Blessed William Filby

Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...
Kircher, Athanasius

Athanasius Kircher

Celebrated for the versatility of his knowledge and particularly distinguished for his ...
Kirkwall

Kirkwall

A parish, also a royal and parliamentary burgh and chief or county town of Orkney, in the north ...
Kisfaludy

Kisfaludy

Sándor Kisfaludy Born at Suemeg, Hungary, 27 Sept., 1772; died at Suemeg, 28 October, ...
Kiss

Kiss

Four times in the Epistles of St. Paul we meet the injunction, used as a sort of formula of ...
Klaczko, Julian

Julian Klaczko

Polish author, b. at Vilna, 6 November, 1825, of Jewish parents ; d. at Cracow, 26 November, ...
Klee, Heinrich

Heinrich Klee

German theologian and exegete, b. at Münstermaifeld, in the Rhine province, 20 April, ...
Klesl, Melchior

Melchior Klesl

A cardinal and Austrian statesman, b. at Vienna, 19 February, 1552; d. at Wiener-Neustadt, 18 ...
Kleutgen, Josef Wilhelm Karl

Josef Wilhelm Karl Kleutgen

German theologian and philosopher, b. at Dortmund, Westphalia, 9 April, 1811; d. at St. Anton ...
Klinkowström

Klinkowstrom

Friedrich August von Klinkowström Artist, author and teacher; b. at Ludwigsburg in Swedish ...
Klopp, Onno

Onno Klopp

Historian, b. on 9 October, 1822, at Leer (East Friesland); d. at Vienna, 9 August 1903. After ...
Knabl, Joseph

Joseph Knabl

A master of religious plastic art, b. at Fliess, Tyrol, in 1819; d. at Munich in 1881. He was ...
Kneeling

Kneeling and Genuflection

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...
Kneipp, Sebastian

Sebastian Kneipp

Bavarian priest and hydrotherapist, b. at Stephansreid, Bavaria, 17 May, 1821; d. at ...
Knight, Venerable William

Ven. William Knight

Put to death for the Faith at York, on 29 November, 1596; with him also suffered Venerables ...
Knighthood

Chivalry

Chivalry (derived through the French cheval from the Latin caballus ) as an institution is ...
Knighton, Henry

Henry Knighton

(CNITTHON) A fourteenth-century chronicler. Nothing is known of his career except that he was ...
Knights of Christ, Order of the

Order of the Knights of Christ

A military order which sprang out of the famous Order of the Temple (see Knights Templars ). ...
Knights of Columbus

Knights of Columbus

A fraternal and beneficent society of Catholic men, founded in New Haven, Connecticut, 2 ...
Knights of Malta

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
Knights of the Cross

Knights of the Cross

(Ordo Militaris Crucigerorum cum Rubea Stella.) A religious order famous in the history of ...
Knights Templars, The

The Knights Templar

The Knights Templars were the earliest founders of the military orders, and are the type on which ...
Knoblecher, Ignatius

Ignatius Knoblecher

Catholic missionary in Central Africa, born 6 July, 1819, at St. Cantian in Lower Carniola; died ...
Knoll, Albert (Joseph)

Albert Knoll

Dogmatic theologian of the Order of Friars Minor Capuchins, born at Bruneck in northern Tyrol, ...
Knowledge

Knowledge

I. Essentials of Knowledge II. Kinds of Knowledge III. The Problem of Knowledge Knowledge, ...
Knowledge of Jesus Christ

Knowledge of Jesus Christ

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...
Knownothingism

Knownothingism

This was a name applied to a movement in American politics which attracted a large share of public ...
Knox, John

John Knox

Scotch Protestant leader, b. at Haddington, Scotland, between 1505 and 1515; d. at Edinburgh, ...
Kober, Franz Quirin von

Franz Quirin von Kober

German canonist and pedagogist, b. of simple countryfolk on 6 March, 1821, at Warthausen, ...
Koberger, Anthony

Anthony Koberger

(KOBURGER, COBERGER). German printer, publisher, and bookseller, b. about 1445; d. at ...
Kobler, Andreas

Andreas Kobler

An historian, b. at Muhldorf in Bavaria, 22 June, 1816; d. at Klagenfurt, 15 November, 1892. He ...
Kochanowski, Jan

Jan Kochanowski

Born at Sycyna, 1530, died at Lublin, 22 August, 1584. He was inscribed in 1544 as a student in ...
Kochowski, Vespasian

Vespasian Kochowski

Born at Sandomir ?, 1633; died at Krakow, 1699. He received his education at the Jesuit ...
Kohlmann, Anthony

Antony Kohlmann

Educator and missionary, b. 13 July, 1771, at Kaiserberg, Alsace; d. at Rome, 11 April, 1836. He ...
Koller, Marian Wolfgang

Marian Wolfgang Koller

Scientist and educator, b. at Feistritz in Carniola, Austria, 31 October, 1792; d. of cholera at ...
Konarski, Stanislaus

Stanislaus Konarski

Born in 1700; died in 1773. This great reformer of Polish schools was a Piarist who, during a ...
Konings, Anthony

Anthony Konings

Born at Helmond, Diocese of Bois-1e-Duc, Holland, 24 August, 1821; died 30 June, 1884. After a ...
Konrad ("der Pfaffe")

Konrad (Der Pfaffe)

Surnamed DER PFAFFE ("The Priest"). A German epic poet of the twelfth century, author of the ...
Konrad of Lichtenau

Konrad of Lichtenau

A medieval German chronicler, d. at Ursperg, in the year 1240. He descended from a noble Swabian ...
Konrad of Megenberg

Konrad of Megenberg

(KUNRAT). Scholar and writer, b. probably at Mainberg, near Schweinfurt, Bavaria, 2 February, ...
Konrad of Würzburg

Konrad of Wurzburg

A Middle High German poet, b. about 1230; d. at Basle, 1287. He was the most important of the ...
Konsag, Ferdinand

Ferdinand Konsag

A German missionary of the eighteenth century, b. 2 December, 1703, at Warasdin, Croatia ; d. 10 ...
Koran, The

Koran

The sacred book of the Muslims, by whom it is regarded as the revelation of God. Supplemented by ...
Kosciuszko, Tadeusz

Tadeusz Kosciuszko

Polish patriot and soldier, b. near Novogrudok, Lithuania, Poland, 12 February, 1746; d. at ...
Kostka, Saint Stanislas

St. Stanislas Kostka

Born at Rostkovo near Prasnysz, Poland, about 28 October, 1550; died at Rome during the night of ...
Kottayam, Vicariate Apostolic of

Vicariate Apostolic of Kottayam

Located on the Malabar Coast, India. This vicariate forms part of the territory of the ancient ...
Kozmian, Stanislaus and John

Stanislaus and John Kozmian

Two brothers who took part in the Polish insurrection of 1831, and subsequently fled the country. ...
Krämer, John

John Kramer

(Also called INSTITOR, the Latin form of his name). Born about the end of the fourteenth ...
Krafft, Adam

Adam Krafft

Sculptor, b. about 1440 at Nuremberg ; d. Jan., 1509 at Schwabach. He carved at Nuremberg the ...
Krain

Krain

(Or CARNIOLA; Slov. KRANJSKO) A duchy and crownland in the Austrian Empire, bounded on the ...
Krasicki, Ignatius

Ignatius Krasicki

Born in 1735; died at Berlin, 1801. He took orders in early youth, and soon after became a canon, ...
Krasinski, Sigismund

Sigismund Krasinski

Count, son of a Polish general, b. at Paris, 19 Feb., 1812; d. there, 23 Feb., 1859. He lost his ...
Kraus, Franz Xaver

Franz Xaver Kraus

An ecclesiastical and art historian, b. at Trier, 18 September, 1840; d. at San Remo, 28 ...
Kreil, Karl

Karl Kreil

Austrian meteorologist and astronomer, b. at Ried, Upper Austria, 4 Nov., 1798; d. at Vienna, 21 ...
Kreiten, William

William Kreiten

Literary critic and poet, b. 21 June, 1847, at Gangelt near Aschen; d. 6 June, 1902, at Kerkrade ...
Kremsmünster

Kremsmunster

A Benedictine abbey in Austria, on the little river Krems, about twenty miles south of Linz, ...
Kromer, Martin

Martin Kromer

A distinguished Polish bishop and historian; b. at Biecz in Galicia in 1512; d. at Heilsberg, ...
Krzycki, Andrew

Andrew Krzycki

Date of birth uncertain; d. in 1535. — A typical humanistic poet, a most supple courtier ...
Kuhn, Johannes von

Johannes von Kuhn

Theologian, b. at Waeschenbeuren in Wuertemberg, 19 Feb., 1806; d. at Tübingen, 8 May, 1887. ...
Kulturkampf

Kulturkampf

The name given to the political struggle for the rights and self-government of the Catholic ...
Kumbakonam

Kumbakonam

(KUMBAKONENSIS). Kumbakonam, signifying in English the "Jug's Corner," is a town of 60,000 ...
Kuncevyc, Saint Josaphat

St. Josaphat Kuncevyc

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...
Kutenai Indians

Kutenai Indians

An important tribe of south-eastern British Columbia and the adjacent portions of Montana and ...
Kwang-si

Kwangi-Si

(Prefecture Apostolic) The mission of Kwang-si comprises the entire province of that name. As ...
Kwang-tung

Kwang-Tung

(Prefecture Apostolic) This prefecture comprises the whole province of that name except the ...
Kwango

Kwango

(Prefecture Apostolic) Kwango is the name of a river which flows into the Kassai, which itself ...
Kwei-chou

Kwei-Chou

(Vicariate Apostolic) The mission of Kwei-chou embraces the entire province of that name. The ...
Kyrie Eleison

Kyrie Eleison

Kyrie Eleison (Greek for "Lord have mercy"; the Latin transliteration supposes a pronunciation as ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.